# Generated by Django 3.0.2 on 2020-01-24 09:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0004_auto_20200123_1325'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reservationdetails',
            name='booking_id',
            field=models.CharField(max_length=10),
        ),
    ]
